@charset "utf-8";/*
/*--默认--*/
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
body{font-family:微软雅黑,黑体;min-width:320px;margin:auto;}
ol,ul,li{list-style:none outside none;}
a{text-decoration:none;color:inherit;cursor:pointer;outline:none;}
img{border:none;vertical-align:middle;max-width:100%;max-height:100%;}
table{border-collapse:collapse;width:100%;}
tr,td,th{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:1.3;}
i,em,b,strong{font-style:normal;font-weight:normal;}
input,textarea,select{padding:0;font-family:inherit;outline:none;resize:none;background:none;border:none;font-size:inherit;color:inherit;}
input::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}
textarea::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}
select::-moz-placeholder{color:inherit;opacity:0.5;font-size:inherit;}
::-webkit-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}
::-ms-input-placeholder{color:inherit;opacity:0.5;font-size:inherit;}

/*--滚动条插件--*/
.jspContainer{overflow:hidden;position:relative;}.jspPane{position:absolute;}.jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;}.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;}.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0;}.jspCap{display:none;}.jspHorizontalBar .jspCap{float:left;}.jspTrack{background:#dde;position:relative;}.jspDrag{background:#ddd;position:relative;top:0;left:0;cursor:pointer;}.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%;}.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;}.jspArrow.jspDisabled{cursor:default;background:#80808d;}.jspVerticalBar .jspArrow{height:16px;}.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}.jspVerticalBar .jspArrow:focus{outline:none;}.jspCorner{background:#eeeef4;float:left;height:100%;}* html .jspCorner{margin:0 -3px 0 0;}.jspVerticalBar{width:6px;}.jspDrag{background:#a99479;border-radius:8px;}.jspTrack{background:#f5f5f5;border-radius:8px;}

.mCSB_scrollTools .mCSB_draggerRail{background:#ddd;width:2px;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:6px;background:#333;}

@font-face{
    font-family:icon;src: url('iconfont.eot');src: url('iconfont.eot?#iefix') format('embedded-opentype'),url('iconfont.woff') format('woff'),url('iconfont.ttf') format('truetype'),url('iconfont.svg#iconfont') format('svg');}
/*--类--*/
.gray{-webkit-filter: grayscale(100%);filter:grayscale(100%);filter:gray;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:"";clear:both;display:block;}
.footer_b{position:fixed;left:0;bottom:0;width:100%;}

.select{display:inline-block;width:210px;height:30px;line-height:30px;color: #707070;position: relative;border:1px solid #ddd;text-align: left;cursor: pointer;}
.select:before{content:"";background:url(../image/arrow7.png) center center no-repeat;width:21px;height:12px;right:10px;top:50%;margin-top:-6px;position: absolute;}
.select span{display:block;margin:0 10px 0 10px;}
.select ul{position:absolute;left:-1px;right:-1px;top:100%;background: #f0f0f0;display:none;}
.select li{padding:0 20px;line-height:40px;}

.checkbox{cursor: pointer;}
.checkbox i{display:inline-block;vertical-align: sub;width: 15px;height:15px;text-align: center;border:1px solid #fff;margin-right:10px;line-height:15px;font-size: 0;}
.checkbox.ckd i:after{content:"";width:5px;height:5px;background:#fff;display:block;margin:5px 5px 0;}

.radio{cursor: pointer;margin-right:45px;}
.radio i{display:inline-block;vertical-align: sub;width: 15px;height:15px;text-align: center;border:1px solid #fff;margin-right:10px;line-height:15px;font-size: 0;border-radius:100%;}
.radio.ckd i:after{content:"";width:5px;height:5px;background:#fff;display:block;margin:5px 5px 0;border-radius:100%;}

/*--通用--*/
body{font-size:14px;color:#333;line-height:1.6;min-width:320px;}
.h{line-height:1.3;}
.h1{line-height:1.3;}
.h2{line-height:1.3;}
.h3{line-height:1.3;}
.block{width:1400px;margin:auto;}
.text .p{line-height:1.7;text-align:left;}
.nav_main_m{display:none;}
.search_m{display:none;}
.scmbtn{display:none;}
.prev{cursor: pointer;}
.next{cursor: pointer;}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* Content style */
section { width: 100%;}
.ha-header { 
	position: fixed; top: 0; left: 0; width: 100%; padding: 0; z-index: 50; background: #9E1210;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s; }
.ha-header-perspective { 
	width: 100%; height: 100%; position: relative;
	-webkit-perspective-origin: 50% 0;
	-moz-perspective-origin: 50% 0;
	perspective-origin: 50% 0;
	}
.ha-header-perspective > div { 
	background: #9E1310; text-align: left; padding: 0 7%; height: 50%; width: 100%; margin: 0 auto; position: relative; text-align: justify;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s; }
.ha-header-front {
	z-index:2;
	-webkit-transform-origin: 50% 100%; 
	-moz-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	}
.ha-header-small {height: 144px;}
.ha-header-hide {
	height: 144px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	}
.ha-header-show {
	height: 144px;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	}

.index_n{ width: 100%; height: 62px; background: #9E1210;}
/* All */
.header_wp {width: 1400px; margin: 0 auto;}
.index_logo{ float: left; width: 400px;}
.index_logo img{ height: 50px; margin-top:12px;}
.nav { margin: 0 auto; width: 1000px; float: left;}
.nav ul { list-style: none; margin: 0; padding: 0; }
.nav ul:before, .nav ul:after { content: ""; display: table;}
.nav ul:after { clear: both; }
.nav ul > li { float: left; position: relative; }
.nav a { display: block;  line-height: 72px; color: #fff; font-size: 18px; font-weight: bold; padding: 0 36px; }
.nav a:hover { text-decoration: none; background: #C71814; transition:all .7s ease 0s; }
.nav li ul { background: #ffffff; border-bottom: 2px #C71814 solid; width: 140px;}
.nav li ul li { width:100% ;}
.nav li ul a { border: none; font-size: 16px; font-weight: normal; color: #333; padding: 0; text-align: center; line-height: 40px; }
.nav li ul a:hover { background-color:#FDF7E2; color: #C71814; font-weight: bold; }
/* Fade In and Out ============================== */
.nav2 ul > li:hover ul { visibility: visible; opacity: 1; filter: alpha(opacity=100);}
.nav2 li ul { position: absolute; left: 0; top: 72px; z-index: 1; visibility: hidden; opacity: 0; filter: alpha(opacity=0);
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
}
.nav_m { margin: 0 auto; width: 1400px;}
.nav_m ul { list-style: none; margin: 0; padding: 0; }
.nav_m ul:before, .nav_m ul:after { content: ""; display: table;}
.nav_m ul:after { clear: both; }
.nav_m ul > li { float: left; position: relative; }
.nav_m a { display: block;  line-height: 62px; color: #fff; font-size: 20px; font-weight: bold; padding: 0 62px; }
.nav_m a:hover { text-decoration: none; background: #C71814; transition:all .7s ease 0s; }
.nav_m li ul { background: #ffffff; border-bottom: 2px #C71814 solid; width: 200px;}
.nav_m li ul li { width:100% ;}
.nav_m li ul a { border: none; font-size: 18px; font-weight: normal; color: #333; padding: 0; text-align: center; line-height: 50px; }
.nav_m li ul a:hover { background-color:#FDF7E2; color: #C71814; font-weight: bold; }
/* Fade In and Out ============================== */
.nav_m2 ul > li:hover ul { visibility: visible; opacity: 1; filter: alpha(opacity=100);}
.nav_m2 li ul { position: absolute; left: 0; top: 62px; z-index: 1; visibility: hidden; opacity: 0; filter: alpha(opacity=0);
  -webkit-transition: 200ms ease;
  -moz-transition: 200ms ease;
  -o-transition: 200ms ease;
  transition: 200ms ease;
}

.index_huandeng{ width: 100%; background:#F1F1F1 url(../img/.jpg) no-repeat center;}
.slider-wrap { position: relative; min-width: 1400px; max-width: 1920px; margin: 0 auto;}
.slider-wrap img { width: 100%; margin: 0 auto; height: auto; max-width: 100%;}
@media screen and (min-width: 1920px) {
	.slider-wrap {
		height: 720px;
	}
}
@media screen and (max-width:1919px) {
	.slider-wrap {
		height: 600px;
	}
}
.slider { height: 100%; }
.slider .slider-list { position: relative; height: 100%; }
.slider .slider-list .item { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; }
.slider .slider-list .item.cur { display: block; }
.yuan { position: absolute; left: 50%; bottom: 40px; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); }
.yuan .yuan-item { display: block; position: relative; float: left; width: 18px; height: 18px; margin-right: 1px; cursor: pointer; }
.yuan .yuan-item::after { content: ""; display: block; position: absolute; top: 4px; left: 4px; width: 10px; height: 10px; border: 2px solid rgba(255, 255, 255, .4); border-radius: 50%; box-sizing: border-box;}
.yuan .yuan-item.cur::after { background: #fff; }
.yuan .yuan-item::before { content: ""; display: block; width: 18px; height: 18px; background-color: rgba(255, 255, 255, 0); border-radius: 50%;}
.yuan .yuan-item.cur::before { background-color: rgba(255, 255, 255, .2); }
.btn-group { width: 100%;}
.btn-group .btn-left, .btn-group .btn-right { position: absolute; width: 50px; height: 50px; line-height: 50px; font-size: 30px; text-align: center; color: #fff; background: rgba(255, 255, 255, .3); border-radius: 50%; cursor: pointer; font-family: "宋体"; }
.btn-group .btn-left { left: 15px; top: 50%; margin-top: -25px; }
.btn-group .btn-right { right: 15px; top: 50%; margin-top: -25px; }

.index_f{ width: 100%; background:#C71814 url( ../img/hbg.jpg) no-repeat top center; height: 175px; z-index:100; position: relative;}
.index_top{ width: 1400px; margin: 0 auto; height: 175px;}
.logo{ padding-top: 43px; width: 534px; float: left;}
.index_l_right{padding-top: 73px; width: 100px;  float: right; }
.index_l_right a{ font-size: 18px ; background: url(../img/bt1.png) no-repeat; padding-left: 28px; color: #fff;}
.index_wp{ width: 1400px; margin: 0 auto;}
.p70{ padding-top: 70px;}
.p50{ padding-top: 50px;}
.p30{ padding-top: 30px;}
.p20{ padding-top: 20px;}
.p10{ padding-top: 10px;}
.index_bt{ width: 100%; height:90px;}
.index_bt_left{ float: left; background: url(../img/logobg.png) no-repeat center; height:90px;}
.index_bt_left h2{ font-size: 32px; font-weight: bold; color:#C41411; position: relative; padding-top:13px;}
.index_bt_left h2::after { content: ''; position: absolute; bottom: -13px; left: 0; width: 45px; height: 1px; background:#C41411; }
.index_bt_left h4 { color:#C41411; font-size: 18px; padding-left: 50px;}
.index_bt1{ width: 100%; height:80px;}
.index_bt1_left{ float: left; height:80px;}
.index_bt1_left h2{ font-size: 32px; font-weight: bold; color:#C41411; position: relative; padding-top:6px;}
.index_bt1_left h2::after { content: ''; position: absolute; bottom: -13px; left: 0; width: 45px; height: 1px; background:#C41411; }
.index_bt1_left h4 { color:#C41411; font-size: 18px; padding-left: 50px;}
.index_more{ float: right; margin-top: 22px;}
.index_more a{ color:#C41411; height: 32px; line-height: 32px;; font-size: 18px; display: block; background: url( ../img/more.png) no-repeat right center; padding-right: 30px;}
.index_more a:hover{color:#9E1210;}

.index_box1{ width: 100%; height: 720px; background: url(../img/box1_bg.png) no-repeat right center;}
.index_box1_left{ width: 680px; float: left; height: 480px; margin-top: 10px;}

.index_box1_right{ width: 680px; float: left; margin-left: 40px; height: 480px;}
.index_box1_u{}
.index_box1_u ul li{ width: 680px; border-bottom: 1px dotted #F8ABA9; height: 98px;}
.index_box1_u ul li span{ display: block; width:110px; float: left; height: 98px; padding-top: 16px;}
.index_box1_u ul li span h2{ width:88px; font-size: 30px; color:#C41411; text-align: right;}
.index_box1_u ul li span h4{ width:88px; font-size: 16px; color:#777; text-align: right;}
.index_box1_u ul li a{ font-size: 20px; font-weight: bold; line-height:30px; padding-top: 20px; display: block; color:#2b2b2b;}
.index_box1_u ul li a:hover{color:#C41411; font-weight: bold; transition:all .7s ease 0s; }

.index_box2{ width: 100%; height: 700px; background:#F1F1F1 url(../img/box2_bg.png) no-repeat right center;}
.index_box2_left{ width: 680px; float: left; }
.index_box2_u1{margin-left: 5px; margin-right: 5px; margin-top: 20px;}
.index_box2_u1 ul li{ width: 670px; height: 44px;}
.index_box2_u1 ul li a{ background:url(../img/dt0.png) no-repeat left center; font-size: 18px; line-height:44px; padding-left: 15px; display: block; color:#2b2b2b; float: left; width: 600px; overflow: hidden;}
.index_box2_u1 ul li a:hover{color:#C41411; transition:all .5s ease 0s; }
.time1 { display: block; font-size: 18px; line-height:44px; color:#777; float: right;}
.index_box2_right{ width: 680px; float: left; margin-left: 40px; }
.index_box2_u2{margin-top: 20px; margin-bottom: 15px; height: 250px;}
.index_box2_u2_left{ width: 368px; height: 250px; float: left;}
.index_box2_u2_left img{ width: 368px; height: 250px; border-radius: 15px; overflow: hidden; box-shadow: 0 10px 20px rgba(0,0,0,0.1); transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.index_box2_u2_right{ width:290px; height: 250px; float: left; margin-left: 22px;}
.index_box2_u2_right h2{ font-size: 20px; line-height: 160%; margin-top: 15px;}
.index_box2_u2_right h4{ color:#C41411; font-size: 14px; margin-top: 26px;}
.index_box2_u2_right h2:hover{ color:#C41411; transition:all .5s ease 0s; }
.index_box2_u2_right h4:hover{ color:#9E1210; transition:all .5s ease 0s; }

.index_box3{ width: 100%; height: 1000px; background: url(../img/box3_bg.jpg) no-repeat center; background-size: cover; background-attachment: fixed; }
.index_box3_u1{ width: 100%; height: 380px;}
.index_box3_u2{ width: 100%; height: 380px; margin-top: 70px;}
.index_box3_left{ width: 910px; float: left; height: 380px; }
.index_box3_uimg1 ul li{ width: 440px; float: left; margin-left: 30px; }
.index_box3_uimg1 ul li img{width: 440px; height: 260px;}
.index_box3_uimg1 ul li:first-child{ margin-left: 0px;}
.index_box3_uimg1 ul li h3{ font-size: 18px; text-align: center; line-height: 200%;}
.index_box3_uimg1 ul li h3:hover{ color:#9E1210; transition:all .5s ease 0s; }
.index_box3_right{ width: 440px; float: left; height: 380px; margin-left: 50px;}

.zoom-card {width: 440px; height: 260px; border-radius: 15px; overflow: hidden; box-shadow: 0 10px 20px rgba(0,0,0,0.1); transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);}
.zoom-card:hover {transform: scale(1.05); box-shadow: 0 15px 30px rgba(0,0,0,0.2); }
.card-image { width: 100%; height: 260px; object-fit: cover; transition: transform 0.4s ease;}
.zoom-card:hover .card-image { transform: scale(1.1); }

.index_box4{ width: 100%; height: 255px; background:#C0110E url(../img/fbg.jpg) no-repeat bottom center; }
.index_box4_top{ width: 100%; height: 60px; background:#B00E0B; }
.index_lianjie{ background:url(../img/lj.png) no-repeat 0px 20px; font-size: 16px; color: #F3DBDB; line-height: 60px; padding-left: 30px;}
.index_lianjie a{ color: #ffffff; margin-right: 15px;}
.index_lianjie a:hover{ color: #F3DBDB;}
.index_box4_bottom{ width:1400px; height: 195px; margin: 0 auto;}
.index_box4_b_left{ width: 150px; float: left; margin-top: 35px; }
.index_box4_b_mid{ width: 500px; float: left; margin-top: 46px; line-height: 200%; font-size: 16px; text-align: left; color: #F3DBDB;}
.index_box4_b_right{ width: 500px; float: right; position: relative; height: 155px;}

#moquu_gzh,#moquu_sph,#moquu_wb,#moquu_xhs { z-index:2; width:78px; height:78px; bottom:20px; cursor:pointer; position:absolute;}
#moquu_gzh { right: 360px;}
#moquu_gzh a { background:url(../img/sbtn.png) 0 -0px; right:0; float:left; width:78px; height:78px; text-indent:-9999px; }
#moquu_gzh a:hover { background:url(../img/sbtn.png) -82px -0px; }
#moquu_sph { right: 240px; }
#moquu_sph a { background:url(../img/sbtn.png) 0 -82px; width:78px; height:78px; right:0; float:left; text-indent:-9999px; }
#moquu_sph a:hover { background:url(../img/sbtn.png) -82px -82px }
#moquu_wb { right: 120px; }
#moquu_wb a { background:url(../img/sbtn.png) 0 -164px; width:78px; height:78px; right:0; float:left; text-indent:-9999px;}
#moquu_wb a:hover { background:url(../img/sbtn.png) -82px -164px; }
#moquu_xhs { right: 0px;  }
#moquu_xhs a { background:url(../img/sbtn.png) 0 -246px; width:78px; height:78px; right:0; float:left; text-indent:-9999px;}
#moquu_xhs a:hover { background:url(../img/sbtn.png) -82px -246px; }
.moquu_gzh,.moquu_sph,.moquu_wb,.moquu_xhs { position:relative; z-index:2;}
.moquu_gzh a:hover .moquu_gzhh,.moquu_sph a:hover .moquu_sphh, .moquu_wb a:hover .moquu_wbh, .moquu_xhs a:hover .moquu_xhsh{ display:block; }
.moquu_gzh .moquu_gzhh { 
	position:absolute; display:none; left:-166px; top:-490px; width:416px; height:492px; background:url(../img/gzh.png) no-repeat; }
.moquu_sph .moquu_sphh {
	position:absolute; display:none; left:-80px; top:-283px; width:239px; height:285px; background:url(../img/sph.png) no-repeat;}
.moquu_wb .moquu_wbh {
	position:absolute; display:none; left:-80px; top:-283px; width:239px; height:285px; background:url(../img/wb.png) no-repeat;}
.moquu_xhs .moquu_xhsh {
	position:absolute; display:none; left:-80px; top:-283px; width:239px; height:285px; background:url(../img/xhs.png) no-repeat;}

.list{width: 100%; height: 910px;}
.list_img{width: 100%; height: 460px; background: url(../img/listbg.jpg) no-repeat center;}
.list_wp{width: 1400px; margin: 0 auto;}
.list_bt{ width: 100%; height: auto; text-align: center; margin: 20px 0;}
.list_bt ul{ display: inline-block;}
.list_bt ul li{ width: 120px; height: 46px; float: left; display: inline; margin: 10px 10px;}
.list_bt ul li a{ width: 120px; height: 46px; text-align: center; line-height: 46px; color: #333; background: #eeeeee; font-size:18px; font-weight: bold; display: block;}
.list_bt ul li a:hover{ color: #fff; background: #B00E0B;}
.list_bt ul li.liston a{ color: #fff; background: #B00E0B;}

.list_index{ height: 45px; font-size: 16px; border-bottom: 1px solid #eee; padding-left: 40px; background:url(../img/home.png) no-repeat;}
.list_index a{color:#C41411; height: 32px; line-height: 32px; padding:0 6px;}
.list_index a:hover{color:#9E1210;}

.list_u{ height: auto; margin-top: 20px; margin-bottom: 30px; }
.list_u ul li{width:100%; height: 44px;}
.list_u ul li a{ background:url(../img/dt0.png) no-repeat left center; font-size: 18px; line-height:44px; padding-left: 15px; display: block; color:#2b2b2b; float: left; width: 1100px; overflow: hidden;}
.list_u ul li a:hover{color:#C41411; transition:all .5s ease 0s; }

.articl{width: 100%; height: auto;}
.sig_u{ height: auto; margin-top: 20px; margin-bottom: 30px; font-size: 18px; line-height: 200%; overflow-wrap: break-word;  width: 1350px; margin: 0 auto;}
.sig_u p{padding: 10px 0; overflow-wrap: break-word; width: 1350px; margin: 0 auto;}

.sigbt{ text-align: center; width: 100%; font-size: 30px; line-height: 30px; padding: 15px 0;}